Results 1 to 9 of 9
  1. greg24's Avatar
    Posts
    5 Posts
    Global Posts
    4,789 Global Posts
       #1  
    What am I doing wrong?

    I get this message.. " Sorry, theming is currently disabled until the new theming specification is put in place"

    please help
  2. #2  
    since its your fist post ill just tell you do a forums search next time its been mentioned alot lately before i try to help you

    now onto the "issue" themeing via quickinstall doesnt work for 1.4 as of yet you need to install them via preware
  3. greg24's Avatar
    Posts
    5 Posts
    Global Posts
    4,789 Global Posts
       #3  
    i did do a search thanks.. all i got was a bunch of themes. i know how these forums work.. im a member over at crackberry and tipb.
  4. #4  
    okay just had to say it a lot of new members have come in recently and some werent familiar with forums etiquette
    Last edited by 063_xobx; 03/13/2010 at 11:35 AM.
  5. greg24's Avatar
    Posts
    5 Posts
    Global Posts
    4,789 Global Posts
       #5  
    it wont let me download preware... says im not a member of this site..***
  6. #6  
    you dont need to download preware click the blue arrow then go to webos internals feeds and install it along with package manager
  7. greg24's Avatar
    Posts
    5 Posts
    Global Posts
    4,789 Global Posts
       #7  
    that would be awesome
  8. #8  
    ...and some people who are new to the English language don't know that "a lot" is two words...just saying.
  9. #9  
    nice first post guess you've never had a sticky space bar

Posting Permissions